/*

 * jQuery Nivo Slider v3.2

 * http://nivo.dev7studios.com

 *

 * Copyright 2012, Dev7studios

 * Free to use and abuse under the MIT license.

 * http://www.opensource.org/licenses/mit-license.php

 */

 

/* The Nivo Slider styles */



.slider-main

{

	position:relative;

}

.nivoSlider {

	position:relative;

	width:100%;

	height:auto;

	overflow: hidden;

}

.nivoSlider img {

	position:absolute;

	top:0px;

	left:0px;

	max-width: none;

}

.nivo-main-image {

	display: block !important;

	position: relative !important; 

	width: 100% !important;

}



/* If an image is wrapped in a link */

.nivoSlider a.nivo-imageLink {

	position:absolute;

	top:0px;

	left:0px;

	width:100%;

	height:100%;

	border:0;

	padding:0;

	margin:0;

	z-index:6;

	display:none;

	background:white; 

	filter:alpha(opacity=0); 

	opacity:0;

}

/* The slices and boxes in the Slider */

.nivo-slice {

	display:block;

	position:absolute;

	z-index:5;

	height:100%;

	top:0;

}

.nivo-box {

	display:block;

	position:absolute;

	z-index:5;

	overflow:hidden;

}

.nivo-box img { display:block; }



/* Caption styles */

.nivo-html-caption {

    display:none;

}

/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {

	position:absolute;

	top:50%;

	z-index:9;

	cursor:pointer;

}

a.nivo-prevNav {

	left:0px;

	background-position:-57px 0;

	border-radius:0 3px 3px 0;

}

a.nivo-nextNav {

	right:0px;

	background-position:-41px 0 !important;

	border-radius:3px 0 0 3px;

}

/* Control nav styles (e.g. 1,2,3...) */

.nivo-controlNav {

	text-align:left; 

	right:auto;

	padding:0;

	position: absolute;

    width:100%;

	bottom:3%;

	z-index:9;

	text-align:center;

}

.nivo-controlNav a {

	cursor:pointer;

    border: 0 none;

    display:inline-block;	

    height:12px;

    margin:0 5px 0 0;

    text-indent: -9999px;

    width:12px;

	border-radius:15px;

	-moz-border-radius:15px;

	-webkit-border-radius:15px;

	-o-border-radius:15px;

}

.nivo-controlNav a.active { 

	font-weight:bold;



}



.nivo-directionNav a {

    border: 0 none;

    display: block;

    height: 43px;   

    text-indent: -9999px;

    transition: all 200ms ease-in-out 0s;

    width: 43px;

	background:url(../images/slide-nav.png) no-repeat left top;

}



.slider-main:hover .nivo-directionNav a {

    opacity: 0.8;

}



/* Caption styles */

.nivo-caption {

	position:absolute;

	left:27%;	

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */

	-moz-box-sizing: border-box;    /* Firefox, other Gecko */

	box-sizing: border-box;         /* Opera/IE 8+ */

	color:#fff;

	z-index:8;

	padding:0;

	overflow: hidden;	

	width:40%; 

	bottom:25%;

	text-align:center;

	 background-color: rgba(66,66,66,0.7) ;  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.5), 0 10px 0 -5px #ababab, 0 10px 1px -4px rgba(0, 0, 0, 0.5), 0 20px 0 -10px #ababab, 0 20px 1px -9px rgba(0, 0, 0, 0.5), 0 1em 2em rgba(0, 0, 0, 0.5); margin-bottom:30px; border: 5px solid #ababab; border-radius:3px;  padding:25px; }


/* box-shadow:0 0.53em 2.618em rgba(0, 0, 0, 0.05) inset, 0 0 0 0.618em rgba(255, 255, 255, 0.55) inset, 0 1px 1px rgba(0, 0, 0, 0.5), 0 10px 0 -5px #ababab, 0 10px 1px -4px rgba(0, 0, 0, 0.5), 0 20px 0 -10px #ababab, 0 20px 1px -9px rgba(0, 0, 0, 0.5), 0 1em 2em rgba(0, 0, 0, 0.5); margin-bottom:30px; border: 1px solid #c4bfbb; border-radius:3px;  padding:25px; } */


.slide_info h2{ font:600 42px/45px 'Roboto Condensed', sans-serif; color:#fff; margin:0 0 20px 0; text-shadow:0 0 2px #000;}

.slide_info p{ font:400 16px/20px 'Roboto Condensed', sans-serif; margin-bottom:20px; text-shadow:0 0 2px #000; }